{% extends "index.html" %}
{% load crispy_forms_tags %}

{% block content %}
    <div>
        <h3>
            Forgot your password? Enter your email in the form below, and we'll send you instructions for creating a
            new one.
        </h3>
        <form method="POST" class="create-form">
            {% csrf_token %}
            {{ form|crispy }}
            <br>
            <p>
                <button type="submit" class="btn btn-success">Reset</button>
            </p>
        </form>
    </div>
{% endblock %}
